Debian Bug report logs - #703107
ITP: rainbows -- HTTP server for sleepy Rack applications

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jérémy Bobbio <lunar@debian.org>

Date: Fri, 15 Mar 2013 18:58:33 UTC

Owned by: Jérémy Bobbio <lunar@debian.org>

Severity: wishlist

Fixed in version rainbows/4.5.0-1

Done: Jérémy Bobbio <lunar@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-ruby-extras-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#703107; Package wnpp. (Fri, 15 Mar 2013 18:58:36 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Bobbio <lunar@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-ruby-extras-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Fri, 15 Mar 2013 18:58:36 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jérémy Bobbio <lunar@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: rainbows -- HTTP server for sleepy Rack applications
Date: Fri, 15 Mar 2013 11:11:14 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Jérémy Bobbio <lunar@debian.org>

* Package name    : rainbows
  Version         : 4.5.0
  Upstream Author : Rainbows! Hackers <rainbows-talk@rubyforge.org>
* URL             : http://rainbows.rubyforge.org/
* License         : Ruby or GPL-2 or GPL-3
  Programming Lang: Ruby
  Description     : HTTP server for sleepy Rack applications

Rainbows! is an HTTP server for sleepy Rack applications.  It is based
on Unicorn, but designed to handle applications that expect long
request/response times and/or slow clients.

-- 
Jérémy Bobbio                        .''`. 
lunar@debian.org                    : :Ⓐ  :  # apt-get install anarchism
                                    `. `'` 
                                      `-   
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 18 Mar 2013 19:06:04 GMT) Full text and rfc822 format available.

Added indication that bug 703107 blocks 704612 Request was from Jérémy Bobbio <lunar@debian.org> to submit@bugs.debian.org. (Wed, 03 Apr 2013 14:54:19 GMT) Full text and rfc822 format available.

Reply sent to Jérémy Bobbio <lunar@debian.org>:
You have taken responsibility. (Sat, 13 Apr 2013 00:03:56 GMT) Full text and rfc822 format available.

Notification sent to Jérémy Bobbio <lunar@debian.org>:
Bug acknowledged by developer. (Sat, 13 Apr 2013 00:03:57 GMT) Full text and rfc822 format available.

Message #14 received at 703107-close@bugs.debian.org (full text, mbox):

From: Jérémy Bobbio <lunar@debian.org>
To: 703107-close@bugs.debian.org
Subject: Bug#703107: fixed in rainbows 4.5.0-1
Date: Sat, 13 Apr 2013 00:00:05 +0000
Source: rainbows
Source-Version: 4.5.0-1

We believe that the bug you reported is fixed in the latest version of
rainbows, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703107@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jérémy Bobbio <lunar@debian.org> (supplier of updated rainbows package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 18 Mar 2013 12:52:34 +0100
Source: rainbows
Binary: rainbows
Architecture: source all
Version: 4.5.0-1
Distribution: experimental
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Jérémy Bobbio <lunar@debian.org>
Description: 
 rainbows   - HTTP server for sleepy Rack applications
Closes: 703107
Changes: 
 rainbows (4.5.0-1) experimental; urgency=low
 .
   * Initial release (Closes: #703107)
Checksums-Sha1: 
 9a772b70b356904e4829c3d8c42eae6990acf2fa 1979 rainbows_4.5.0-1.dsc
 9026878d2f0b1aae0ab0c3f1afad0f5ebe468eaf 194650 rainbows_4.5.0.orig.tar.gz
 08f8835dbb25bc2cfa90ab255a2099ee6b767d7d 2815 rainbows_4.5.0-1.debian.tar.gz
 2b5f073cfd43db603cd8aa892e5d12df6561d204 129248 rainbows_4.5.0-1_all.deb
Checksums-Sha256: 
 d3691a7c7a0aafcede049c8dbe989abf43ed73e898260676b03efec3f9d3d467 1979 rainbows_4.5.0-1.dsc
 1a8911d895028d5344302f5ac3c7b629ec903a5472c466cbdc885a04b4f950bc 194650 rainbows_4.5.0.orig.tar.gz
 071fbb5b20f1a2deee5d557eda7d82f89cae4cac298b9e2e80348c3160cae75c 2815 rainbows_4.5.0-1.debian.tar.gz
 e31c68ab270338f3ac47f33120aed6d8dcbe39a83c790eb18a176e18d5fe9a96 129248 rainbows_4.5.0-1_all.deb
Files: 
 fa88bee0cbce1411f8c3f22897b3970c 1979 ruby optional rainbows_4.5.0-1.dsc
 1a72fea6055059bfaabc48ab366b89dc 194650 ruby optional rainbows_4.5.0.orig.tar.gz
 55f5b4242d7d8785e47d52239a5b7230 2815 ruby optional rainbows_4.5.0-1.debian.tar.gz
 38f3c98e8d61a94cc9b7b34a4acb2724 129248 ruby optional rainbows_4.5.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJRRwD4AAoJEEgU3sIrMHw8+oYQAIJjB5cYEPxPxR1OskgWSFXQ
80q8DyMD8tJoi8pWkCxeTKqf9JEinwcLACObwFTpgcBP2Feaqk8h64tZSrqJYczl
tQ+XRrGQe6l5gYxjf/W9qCIbowdrKQH8zK4rPBGWTkmNp0hZA6Ktwtfl/UYquyLQ
LLFhZ72hTu2K2BZtpStawqG8PXy5/zw47wWRRp5evsFf4qXaWCOVhgFDXUM1T+EE
oe2TMQAT8S5evd/j1Vvgeg1P6fm5Q23R1VvzaFsTd4IQam2KVJvzQUpv/mioiZo2
a60GdSpcCRD0TdPPlwqSJf3kN94b0J2CQBLEP2H09SRFKH+R08l2oEyUnqq/YP5U
OKj9l9a4tFwzK0fwRkUUleiZN3VRROSn7shPyhdtGyae8Oy37Lb6AGwQhmKNycrY
1Vo5NAwuf41n/4OIINGAm5oGBDFRQVoGCihWPTOoT18R699JrVN9qXG2m5LACF6u
19AEiesi/3DZPRcxe/kuGzZ/HndPLsg989Lx0vEvDWPqpahNuzB9hAP28QxmZzs3
5BlxrGE+Xqd44JWgF8FsEER8WXSoYEj1OWnhfFhnvsxeTdPXrSiyys80xGibz7Ak
oX3CHA7BPXHolSedgbY7SJWhHRGpzlINN6u8q8ydqh4lrGnkc5MrjuBbsPDJ5Ddt
LjMfF0qEG/piNG4dv6VE
=tj5s
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:26:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:20:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.